{% set CodiceModulo = "DOM_ISC_AVV" %}
{% set Urn = "document:c_a225:iscrizione.registro.avvocati.patrocinatori" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CODICE",
  "urn":"URN",
  "descrizione_tabella_allegati":"Curriculum vitae redatto secondo il modello europeo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Curriculum vitae",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione alla selezione per l'aggiornamento dell'albo degli avvocati di fiducia dell'ente per il conferimento di incarichi di patrocinio e consulenza legale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di partecipazione alla selezione per l'aggiornamento dell'albo degli avvocati di fiducia dell'ente per il conferimento di incarichi di patrocinio e consulenza legale {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di partecipazione alla selezione per albo degli avvocati di fiducia del comune'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di partecipazione alla selezione per l'aggiornamento dell'albo degli avvocati di fiducia dell'ente per il conferimento di incarichi di patrocinio e consulenza legale </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false", 
                              visibility_container="true")}}



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> iscritto all'albo degli avvocati di </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_AlboAvvo"> Albo avvocati </label>
      <input class="form-control" id="Parametri_AlboAvvo" name="Parametri_AlboAvvo" label="Albo avvocati" onceonly="true">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DataAvvo"> Dal </label>
      <input class="form-control" id="Parametri_DataAvvo" name="Parametri_DataAvvo" label="Dal" format="date" onceonly="true">
    </div>
  </div>
</div>


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Chiedere" name="Chiedere" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Chiedere"> di partecipare all’avviso per l'aggiornamento dell’albo professionale di avvocati (diviso in 5 sottoelenchi relativi alle materie: Diritto amministrativo, Diritto civile, Diritto civile - Infortunistica - risarcimento danni ex artt. 2043 e 2051 c.c., Diritto del lavoro alle dipendenze delle PP.AA., Diritto penale) per la difesa e rappresentanza del Comune di Altamura </label>
  </div>
</div>


{{ utils.Dichiara_445() }}



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiarum"> di essersi laureato in giurisprudenza </label>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> di avere conseguito l'abilitazione all'esercizio della professione il </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_DataAbili"> Data </label>
      <input class="form-control" id="Parametri_DataAbili" name="Parametri_DataAbili" label="Data" format="date">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> di essere iscritto all'Albo delle Magistrature Superiori e specificamente </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_SpecificareAlbo"> Specificare </label>
      <input class="form-control" id="Parametri_SpecificareAlbo" name="Parametri_SpecificareAlbo" label="Specificare">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> di possedere </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Possedere" name="Tassonomia_Possedere" label="Skills e iscrizioni possedute" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Possedere" id="Tassonomia_Possedere1" name="Tassonomia_Possedere1" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Possedere1"> una comprovata esperienza lavorativa ed iscrizione all’ordine professionale di almeno 2 anni per diritto civile - diritto civile Infortunistica - risarcimento danni ex artt. 2043 e 2051 c.c. </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Possedere" id="Tassonomia_Possedere2" name="Tassonomia_Possedere2" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Possedere2"> una comprovata esperienza lavorativa ed iscrizione all’ordine professionale di almeno 5 anni per le domande degli avvocati diretti all’iscrizione nell’elenco degli avvocati di diritto penale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Possedere" id="Tassonomia_Possedere3" name="Tassonomia_Possedere3" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Possedere3"> una comprovata esperienza lavorativa ed iscrizione all’ordine professionale di almeno 3 anni per le domande degli avvocati diretti all’iscrizione nell’elenco degli avvocati di diritto del lavoro alle dipendenze delle PP.AA </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Possedere" id="Tassonomia_Possedere4" name="Tassonomia_Possedere4" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Possedere4"> per i giovani avvocati: età non superiore a 30 anni e almeno 12 mesi di iscrizione all’albo </label>
  </div>
</div>



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare" name="Dichiarare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiarare"> di non aver riportato sentenze di condanna passate in giudicato, decreti penali di condanna divenuti irrevocabili oppure sentenze di applicazione della pena su richiesta (art. 444 c.p.c.), per reati che incidano sulla moralità e condotta professionale; in ogni caso, dovranno dichiarare tutte le iscrizioni risultanti dal casellario giudiziale, ivi comprese quelle accompagnate dal beneficio della non menzione; di non trovarsi in conflitto di interessi con l’Ente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare2" name="Dichiarare2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiarare2"> di non aver in corso procedimenti pendenti per l’applicazione di una delle misure di prevenzione di cui all’art. 3 della l. 27 dicembre 1056 n. 1423 o di una delle cause ostative previste dall’art. 10 della l. 31 maggio 1965 n. 575 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare3" name="Dichiarare3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiarare3"> di non aver commesso violazioni, definitivamente accertate rispetto agli obblighi relativi al pagamento delle imposte e tasse, secondo la legislazione italiana o quella dello Stato membro in cui il professionista è stabilito </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare4" name="Dichiarare4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiarare4"> di non aver subito negli ultimi cinque anni provvedimenti giudiziali relativi ad inadempimenti contrattuali per incarichi assunti con la P.A. </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare5" name="Dichiarare5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiarare5"> di non avere alcun contenzioso personale pendente con l’Ente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare6" name="Dichiarare6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiarare6"> di accettare espressamente, in caso di assegnazione di incarico, le condizioni di cui al contratto di patrocinio relativo alle modalità di espletamento dell’incarico ed al corrispettivo, allegato al presente avviso </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare7" name="Dichiarare7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiarare7"> di autorizzare l’Ente al trattamento dei dati personali di cui all’ art. 9 dell’avviso </label>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> di essere in possesso di assicurazione per la responsabilità civile per i rischi derivanti dallo svolgimento di attività professionale in corso di validità </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_Polizza"> Numero polizza </label>
      <input class="form-control" id="Parametri_Polizza" name="Parametri_Polizza" label="Numero polizza">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Assicurazione"> Compagnia di assicurazione </label>
      <input class="form-control" id="Parametri_Assicurazione" name="Parametri_Assicurazione" label="Compagnia di assicurazione">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Agenzia"> Agenzia </label>
      <input class="form-control" id="Parametri_Agenzia" name="Parametri_Agenzia" label="Agenzia">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Di"> Di </label>
      <input class="form-control" id="Parametri_Di" name="Parametri_Di" label="Di">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> di possedere una partita IVA, corredata di una copia del certificato di attribuzione, in corso di validità, che si allega </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_PartitaIva"> Numero partita IVA </label>
      <input class="form-control" id="Parametri_PartitaIva" name="Parametri_PartitaIva" label="Numero partita IVA">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> di essere a tutt’oggi iscritto alla Cassa Nazionale di Assistenza e Previdenza Forense al numero </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_SpecificareIscrizione"> Specificare </label>
      <input class="form-control" id="Parametri_SpecificareIscrizione" name="Parametri_SpecificareIscrizione" label="Specificare">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare" name="Impegnare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Impegnare"> di impegnarsi a comunicare all’Ente ogni eventuale atto modificativo delle dichiarazioni presentate e di essere a conoscenza che, se tali modifiche comportano la perdita dei requisiti, l’Ente si riserva di cancellarlo dall’elenco e di revocare per l’effetto gli incarichi conferiti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare2" name="Impegnare2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Impegnare2"> che i fatti e gli atti indicati nel curriculum vitae sono veri e documentabili </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare3" name="Impegnare3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Impegnare3"> di non aver ricevuto alcun provvedimento disciplinare da parte dell’Ordine professionale di appartenenza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare4" name="Impegnare4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Impegnare4"> di rispettare gli obblighi deontologici di riservatezza in merito alle questioni ed alle materie trattate per conto dell’Ente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare5" name="Impegnare5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Impegnare5"> di non aver commesso un errore grave nell’esercizio della propria attività professionale, accertato con qualsiasi mezzo di prova </label>
  </div>
</div>



<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Inoltrare" name="Inoltrare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Inoltrare"> di non avere alcun patrocinio in giudizi pendenti contro il Comune di Altamura, salva la sussistenza di specifiche ragioni di incompatibilità o temporanea impossibilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Inoltrare2" name="Inoltrare2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Inoltrare2"> di accettare tutte le clausole e le condizioni indicate nell'avviso pubblico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Inoltrare3" name="Inoltrare3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Inoltrare3"> di dare il consenso per il trattamento dei propri dati personale da parte del Comune ai sensi del D.lgs. n. 196/2003 e s.m.i </label>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> di dichiararsi disponibile ad essere inserito nell’elenco relativo alle seguenti materie (indicare fino a tre settori di specializzazione prescelti, se in possesso dei requisiti richiesti dall’avviso)  </div>
</div>


<div class="container border bg-light">
  {% set testi = [
    "giovane avvocato",
    "diritto amministrativo",
    "diritto civile",
    "diritto civile – Infortunistica – risarcimento danni ex artt. 2043 e 2051 c.c.",
    "diritto del lavoro alle dipendenze delle PP.AA.",
    "diritto penale",
    "consulenza legale nelle materie prescelte ex art. 56 D.lgs n. 36/2023"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Elenco" name="Tassonomia_Elenco" label="Specializzazioni" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Elenco" id="Tassonomia_Elenco{{ loop.index }}" name="Tassonomia_Elenco{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Elenco{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>





<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}